[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ppl_0.11.2-8_amd64.changes REJECTED



On 14.08.2012 16:00, Luca Falavigna wrote:
> 
> Hi,
> 
> Replaces field is not correct:
> Replaces: lbppl0.11-dev (<< 0.11.2-8~)
>          ^^^
> Correct library name should be libppl0.11-dev

ok

> I think it lacks a Breaks: libppl0.11-dev (<< 0.11.2-8~) field too.

no.


Reply to: